function FileData_Pairs(x)
{
x.t("looks","controller");
x.t("properties","display");
x.t("properties","db09000202-21");
x.t("right","panel");
x.t("july","2015");
x.t("events","devices");
x.t("icon","looks");
x.t("icon","left");
x.t("icon","display");
x.t("left","panel");
x.t("megaraid","storage");
x.t("circle","appears");
x.t("status","controllers");
x.t("complete","controller");
x.t("menu","controller");
x.t("normally","icon");
x.t("controller","properties");
x.t("controller","icon");
x.t("controller","failed");
x.t("controller","operating");
x.t("controller","information");
x.t("controllers","left");
x.t("controllers","megaraid");
x.t("controllers","monitoring");
x.t("window","self-explanatory");
x.t("glossary","definitions");
x.t("failed","small");
x.t("small","red");
x.t("display","right");
x.t("display","complete");
x.t("red","circle");
x.t("next","icon");
x.t("db09000202-21","rev");
x.t("appears","next");
x.t("software","running");
x.t("2015","2015");
x.t("2015","avago");
x.t("operating","normally");
x.t("click","controller");
x.t("running","status");
x.t("main","menu");
x.t("self-explanatory","glossary");
x.t("manager","software");
x.t("manager","main");
x.t("panel","megaraid");
x.t("panel","controller");
x.t("panel","information");
x.t("rev","2.2");
x.t("monitoring","controllers");
x.t("monitoring","server");
x.t("information","window");
x.t("information","click");
x.t("storage","manager");
x.t("2.2","july");
x.t("avago","technologies");
x.t("definitions","controller");
x.t("server","events");
x.t("devices","monitoring");
}
